package com.sky.ioc.service.meeting.impl;


import com.sky.ioc.service.meeting.MeetingService;
import com.sky.ioc.tool.ReturnMsg;
import lombok.extern.slf4j.Slf4j;

import org.springframework.stereotype.Service;


@Service
@Slf4j
public class MeetingServiceImpl implements MeetingService {



    @Override
    public ReturnMsg getMeetingList() {

        return null;
    }


}
